:root {
  /** Font values */
  --sans-serif-family: "Public Sans", -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue",
    sans-serif;
  --serif-family: "Lora", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

/** Font values */
@font-face {
  font-family: "Public Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../../fonts/public_sans_400.woff2") format("woff2");
}

@font-face {
  font-family: "Public Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../../fonts/public_sans_600.woff2") format("woff2");
}

@font-face {
  font-family: "Public Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../../fonts/public_sans_700.woff2") format("woff2");
}

@font-face {
  font-family: "Lora";
  font-style: normal;
  font-weight: 400;
  src: url("../../fonts/lora_regular.woff2") format("woff2");
}
